eth_getUncleByBlockNumberAndIndexAsk AIpost https://api.zan.top/node/v1/bsc/mainnet/{apiKey}Returns information about the 'Uncle' of a block by number and the Uncle index position.Path ParamsapiKeystringrequiredDefaults to publicFor higher throughput, please create your own API key.Body ParamsidintegerDefaults to 1jsonrpcstringDefaults to 2.0paramsarray of stringslength between 2 and 2Defaults to 0x29c,0x0 String - either the hex value of a block number OR One of the following block tags: pending - A sample next block built by the client on top of latest and containing the set of transactions usually taken from local mempool. Intuitively, you can think of these as blocks that have not been mined yet. latest - The most recent block in the canonical chain observed by the client, this block may be re-orged out of the canonical chain even under healthy/normal conditions. earliest - The lowest numbered block the client has available. Intuitively, you can think of this as the first block created. String - The uncle''s index position (in hex) params string stringmethodstringDefaults to eth_getUncleByBlockNumberAndIndexResponse 200Returns information about the "Uncle" of a block by number and the uncle index position.Updated 4 months ago